USE [COWS]
GO
SET NOCOUNT ON
GO

--ALTER TABLE arch.USER_WFM_ASMT NOCHECK CONSTRAINT ALL
--GO
--ALTER TABLE arch.FSA_ORDR_GOM_XNCI NOCHECK CONSTRAINT ALL 
--GO
ALTER TABLE dbo.LK_SITE_CNTNT NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.LK_GRP NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.USER_GRP_ROLE NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.MAP_GRP_TASK NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.MAP_RPT_GRP NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.FSA_ORDR_GOM_XNCI NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.USER_WFM NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.USER_WFM_ASMT NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.LK_XNCI_RGN NOCHECK CONSTRAINT ALL 
GO
DELETE FROM dbo.LK_GRP WITH (TABLOCKX)
GO

INSERT INTO dbo.LK_GRP (GRP_ID, GRP_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (1, 'GOM', 1, 1)
INSERT INTO dbo.LK_GRP (GRP_ID, GRP_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (2, 'MDS', 1, 1)
INSERT INTO dbo.LK_GRP (GRP_ID, GRP_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (3, 'CSC', 1, 1)
INSERT INTO dbo.LK_GRP (GRP_ID, GRP_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (4, 'Sales Support', 1, 1)
INSERT INTO dbo.LK_GRP (GRP_ID, GRP_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (5, 'AMNCI', 1, 1)
INSERT INTO dbo.LK_GRP (GRP_ID, GRP_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (6, 'ANCI', 1, 1)
INSERT INTO dbo.LK_GRP (GRP_ID, GRP_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (7, 'ENCI', 1, 1)
INSERT INTO dbo.LK_GRP (GRP_ID, GRP_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (8, 'WBO', 1, 1)
INSERT INTO dbo.LK_GRP (GRP_ID, GRP_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (10, 'CAND', 1, 1)
INSERT INTO dbo.LK_GRP (GRP_ID, GRP_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (11, 'SIPTnUCaaS', 1, 1)
INSERT INTO dbo.LK_GRP (GRP_ID, GRP_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (98, 'System', 0, 1)
INSERT INTO dbo.LK_GRP (GRP_ID, GRP_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (99, 'ReadOnly', 1, 1)
INSERT INTO dbo.LK_GRP (GRP_ID, GRP_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (13, 'DCPE', 1, 1)
INSERT INTO dbo.LK_GRP (GRP_ID, GRP_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (14, 'VCPE', 1, 1)
INSERT INTO dbo.LK_GRP (GRP_ID, GRP_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (15, 'CPE TECH', 1, 1)

-- LK_RPT_GRP grp_id's from reporting
--INSERT INTO dbo.LK_GRP (GRP_ID, GRP_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (18, 'Intl-Ops/Prov', 0, 1)
--INSERT INTO dbo.LK_GRP (GRP_ID, GRP_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (19, 'AMNCI-RPT', 0, 1)
--INSERT INTO dbo.LK_GRP (GRP_ID, GRP_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (20, 'PM-Asia', 0, 1)
--INSERT INTO dbo.LK_GRP (GRP_ID, GRP_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (21, 'PM-Europe', 0, 1)
--INSERT INTO dbo.LK_GRP (GRP_ID, GRP_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (23, 'GOM-RPT', 0, 1)
--INSERT INTO dbo.LK_GRP (GRP_ID, GRP_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (24, 'CBS Settlements', 0, 1)
--INSERT INTO dbo.LK_GRP (GRP_ID, GRP_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (25, 'CAND-RPT', 0, 1)
--INSERT INTO dbo.LK_GRP (GRP_ID, GRP_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (26, 'ENCI-RPT', 0, 1)
--INSERT INTO dbo.LK_GRP (GRP_ID, GRP_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (27, 'MDS-RPT', 0, 1)
--INSERT INTO dbo.LK_GRP (GRP_ID, GRP_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (28, 'WBO-RPT', 0, 1)
--INSERT INTO dbo.LK_GRP (GRP_ID, GRP_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (29, 'CSC-RPT', 0, 1)
--INSERT INTO dbo.LK_GRP (GRP_ID, GRP_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (31, 'BCSTS/SS/IPM', 0, 1)
--INSERT INTO dbo.LK_GRP (GRP_ID, GRP_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (32, 'Sales Operations', 0, 1)


GO

--ALTER TABLE arch.USER_WFM_ASMT CHECK CONSTRAINT ALL
--GO
--ALTER TABLE arch.FSA_ORDR_GOM_XNCI CHECK CONSTRAINT ALL 
--GO
ALTER TABLE dbo.USER_GRP_ROLE CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.MAP_GRP_TASK CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.MAP_RPT_GRP CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.LK_GRP CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.FSA_ORDR_GOM_XNCI CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.USER_WFM CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.USER_WFM_ASMT CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.LK_XNCI_RGN CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.LK_SITE_CNTNT CHECK CONSTRAINT ALL
GO


